chrom: HLA-B*27:04:01
length: 3325
nucleotide_counts:
  A: 609
  C: 966
  G: 1056
  N: 0
  T: 694
nucleotide_pair_counts:
  AA: 86
  AC: 159
  AG: 258
  AN: 0
  AT: 106
  CA: 212
  CC: 353
  CG: 157
  CN: 0
  CT: 244
  GA: 248
  GC: 219
  GG: 395
  GN: 0
  GT: 194
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 63
  TC: 235
  TG: 245
  TN: 0
  TT: 150
